import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'bkp-divider',
  templateUrl: './bkp-divider.component.html',
  styleUrls: ['./bkp-divider.component.scss']
})
export class BkpDividerComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
